Skip to main content
GET
Get a job category

Authorizations

Authorization
string
header
required

Origin One API token. Pass it in the Authorization header: Authorization: Bearer <token>.

Path Parameters

id
string
required

Unique identifier of the resource.

Example:

"a0eebc99-9c0b-4ef8-bb6d-6bb9bd380a11"

agencyId
string
required

Unique identifier of the agency.

Example:

"123"

Response

Success.

agency
object
required

Agency that publishes the job category.

id
string
required

Unique identifier of the job category.

Example:

"3987402f-e963-45a9-8799-b9ea6621adae"

name
string
required

Job category name.

Example:

"Flight Crewmember"

object
enum<string>
required

Object type; always jobCategory.

Available options:
jobCategory
Example:

"jobCategory"

url
string<uri-reference>
required

Canonical path of this resource, relative to the API origin.

Example:

"/api/v2/agencies/3/jobCategories/3987402f-e963-45a9-8799-b9ea6621adae"